a.balze-title:link { text-decoration: none; color: #666666; font-family: Myriad, Tahoma, Arial;  font-size: 9px; font-weight: bold}

a.balze-title:visited { text-decoration: none; color: #666666; font-family: Myriad, Tahoma, Arial; font-size: 9px; font-weight: bold}

a.balze-title:hover { text-decoration: underline; color: #6b7b94; font-family: Myriad, Tahoma, Arial;}


a.product-name:link { text-decoration: underline; color: #204B7B; font-family: Arial;  font-size: 15px; font-weight: bold}

a.product-name:visited { text-decoration: underline; color: #204B7B; font-family: Arial; font-size: 15px; font-weight: bold}

a.product-name:hover { text-decoration: underline; color: #6b7b94; font-family: Arial;}

.event-tit { color: #013366; font-family: "Arial","Verdana", "Helvetica";  font-size: 11px; font-weight: bolder}


a.news:link { text-decoration: none; color: #6E6E6E; font-family: Arial; }

a.news:visited { text-decoration: none; color: #6E6E6E; font-family: Arial; }

a.news:hover { text-decoration: underline; color: #6E6E6E; font-family: Arial; }

a.news_t:link { text-decoration: none; color: #6E6E6E; font-family: Arial; font-size: 10px;  font-weight: bold; }

a.news_t:visited { text-decoration: none; color: #6E6E6E; font-family: Arial; font-size: 10px;  font-weight: bold;}

a.news_t:hover { text-decoration: underline; color: #6E6E6E; font-family: Arial; font-size: 10px;  font-weight: bold;}

.L-resource {color: #6FA3E6; font-family: "Arial", "Verdana", "Helvetica", "sans-serif"; font-size: 11px; font-weight: bold;}

a.resource:link { text-decoration: none; color: #6E6E6E; font-family: Arial; font-size: 10px;}

a.resource:visited { text-decoration: none; color: #6E6E6E; font-family: Arial; font-size: 10px;}

a.resource:hover { text-decoration: underline; color: #6E6E6E; font-family: Arial; font-size: 10px;}


.product-cont {font-family: "Arial", "Verdana", "Helvetica", "sans-serif"; font-size: 10px}